---
#
# Project Builder configuration file
# For project star
#
# $Id$
#
# What is the project URL
#
pburl:
  star: http://downloads.sourceforge.net/s-tar/star-1.6.tar.bz2
pbprojurl:
  star: ftp://ftp.mondorescue.org/src/star-1.6.tar.bz2
#
# Check whether project is well formed 
# (containing already a directory with the project-version name)
pbwf:
  star: 1
#
# Repository
pbrepo:
  star: ftp://ftp.project-builder.org
#
#
# Packager label
#
pbpackager:
  star: Bruno Cornec <bruno@project-builder.org>
#
#
# For delivery to a machine by SSH (potentially the FTP server)
# Needs hostname, account and directory
#
sshhost:
  star: www.project-builder.org
sshlogin:
  star: star
sshdir:
  star: /prj/ftp
sshport:
  star: 22
#
#
# Global version/tag for the project
#
projver:
  star: 1.6
projtag:
  star: 1
#
# Hash of default package/package directory
defpkgdir:
  star: .
#
vmlist:
  star: asianux-2-i386,asianux-3-i386,redhat-7.3-i386,redhat-9-i386,fedora-4-i386,fedora-5-i386,fedora-6-i386,fedora-7-i386,fedora-8-i386,fedora-9-i386,fedora-10-i386,fedora-11-i386,fedora-12-i386,fedora-13-i386,fedora-14-i386,fedora-15-i386,fedora-16-i386,opensuse-11.3-i386,opensuse-11.4-i386,rhel-2.1-i386,rhel-3-i386,rhel-4-i386,rhel-5-i386,rhel-6-i386,asianux-2-x86_64,asianux-3-x86_64,fedora-6-x86_64,fedora-7-x86_64,fedora-8-x86_64,fedora-9-x86_64,fedora-10-x86_64,fedora-11-x86_64,fedora-12-x86_64,fedora-13-x86_64,fedora-14-x86_64,fedora-15-x86_64,fedora-16-x86_64,opensuse-11.3-x86_64,opensuse-11.4-x86_64,rhel-3-x86_64,rhel-4-x86_64,rhel-5-x86_64,rhel-6-x86_64,debian-6.0-i386,ubuntu-10.10-i386,ubuntu-11.10-i386,debian-6.0-x86_64,ubuntu-10.10-x86_64,ubuntu-11.10-x86_64
